@charset "utf-8";
/* CSS Document */
.plan-more-link {
	margin-top:30px;
}
.plan-more-link a{
	width:100%;
	display:block;
	text-decoration:none;
	padding:15px;
	border-radius: 3px;
	color:#FF6;
	transition: background-color 0.2s linear;
	box-sizing: border-box;
	line-height:14px;
}
.plan-more-link_touki a{
	background-image:url(../img/itiran/icon-arrow-right-plan_touki.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size: 35px auto;
	padding-left:40px;
	font-size:13px;
}
.plan-more-link_touki {
	background-color:#066;
	border-radius: 3px;
	border:1px solid #064242;
}
.plan-more-link_touki a:hover {
	background-color:#064242;
}

.plan-more-link_houki a{
	background-image:url(../img/itiran/icon-arrow-right-plan_houki.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size: 35px auto;
	padding-left:40px;
	font-size:13px;
}
.plan-more-link_houki {
	background-color:#333399;
	border-radius: 3px;
	border:1px solid #111168;
}
.plan-more-link_houki a:hover {
	background-color:#111168;
}

.plan-more-link_yuigon a{
	background-image:url(../img/itiran/icon-arrow-right-plan_yuigon.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size: 35px auto;
	padding-left:40px;
	font-size:13px;
}
.plan-more-link_yuigon {
	background-color:#990033;
	border-radius: 3px;
	border:1px solid #5f0b27;
}
.plan-more-link_yuigon a:hover {
	background-color:#5f0b27;
}


.fee-itiran{
	background-image:url(../img/bg_fee.jpg);
	padding:10px;
	border-radius:0 0 3px 3px;
	
}
#main .fee-itiran h2{
	margin-top:0;
	text-align:center;
}

.ukeru{
	border-top:3px solid #066;
	border:2px solid #066;
}
.ukenai{
	border-top:3px solid #339;
	border:2px solid #339;
}
.nokosu{
	border-top:3px solid #903;
	border:2px solid #903;
}
	
.cate1{
	text-align:center;
	font-size:18px;
	background-color:#066;
	color:#FFF;
	padding:15px;
	border-radius: 5px 5px 0 0;
	margin-top:50px;
}
.cate2{
	text-align:center;
	font-size:18px;
	background-color:#339;
	color:#FFF;
	padding:15px;
	border-radius: 5px 5px 0 0;
	margin-top:50px;
}
.cate3{
	text-align:center;
	font-size:18px;
	background-color:#903;
	color:#FFF;
	padding:15px;
	border-radius: 5px 5px 0 0;
	margin-top:50px;
}



.ukeru span.planmei{
	color:#066;
}

.ukenai span.planmei{
	color:#339;
}

.nokosu span.planmei{
	color:#903;
}

span.zeinuki{
	color:#F30;
	font-size:14px;
	margin-left:15px;
}
span.price{
	color:#F30;
	font-size:24px;
}

span.yen{
	color:#F30;
	font-size:14px;
}


.desc-itiran{
	text-align:center;
	font-size:18px;
}
ul#anc-link{
	width:90%;
    border:none;
    padding: 0;
    margin: 0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
    
}

#anc-link ul li{
    width: 45%;
    background-image:none;
    margin: 0;
    padding: 0;
    border-bottom: none;
}
ul#anc-link li:nth-child(1),
ul#anc-link li:nth-child(3),
ul#anc-link li:nth-child(5){
    float: left;
}

ul#anc-link li:nth-child(2),
ul#anc-link li:nth-child(4),
ul#anc-link li:nth-child(6){
    float: right;
}
ul#anc-link li img{
	vertical-align:bottom;
	width:100%;
	height:auto;
}

/*
#maru-link{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
#maru-link #maru-nokosu,
#maru-link #maru-houki,
#maru-link #maru-igon{
	float:left;
	width:30%;
}


#maru-link #maru-houki{
	margin-left:5%;
	margin-right:5%;
}
#maru-link #maru-nokosu img,
#maru-link #maru-houki img,
#maru-link #maru-igon img{
	vertical-align:bottom;
	width:100%;
	height:auto;
}*/

#pittari{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
#pittari img {
	vertical-align:bottom;
	width:100%;
	height:auto;
}
#nokosu-anc,
#houki-anc,
#igon-anc{
   position: relative;
   top: -70px;
   display: block;
}
@media only screen and (min-width: 680px) {
.plan-more-link a{
	font-size:16px;
}
#nokosu-anc,
#houki-anc,
#igon-anc{
   position: relative;
   top: -90px;
   display: block;
}	
#pittari{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	margin-top:55px;
}	
/*#maru-link{
	width:660px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
#maru-link #maru-nokosu,
#maru-link #maru-houki,
#maru-link #maru-igon{
	float:left;
	width:182px;
}


#maru-link #maru-houki{
	margin-left:56px;
	margin-right:56px;
}
#maru-link #maru-nokosu img,
#maru-link #maru-houki img,
#maru-link #maru-igon img{
	vertical-align:bottom;
}*/
.ukeru span.planmei,
.ukenai span.planmei,
.nokosu span.planmei{
	font-size:28px;
}
span.zeinuki{
	color:#F30;
	font-size:16px;
	margin-left:15px;
}
span.price{
	color:#F30;
	font-size:34px;
}

span.yen{
	color:#F30;
	font-size:16px;
}

.fee-itiran{
	background-image:url(../img/bg_fee.jpg);
	padding:30px;
	border-radius:0 0 5px 5px;
}
#main .fee-itiran h2{
	margin-top:0;
	text-align:center;
}

.ukeru{
	border-top:3px solid #066;
	border:5px solid #066;
}
.ukenai{
	border-top:3px solid #339;
	border:5px solid #339;
}
.nokosu{
	border-top:3px solid #903;
	border:5px solid #903;
}
.cate1{
	text-align:center;
	font-size:24px;
	background-color:#066;
	color:#FFF;
	padding:20px;
	border-radius: 5px 5px 0 0;
	margin-top:80px;
}
.cate2{
	text-align:center;
	font-size:24px;
	background-color:#339;
	color:#FFF;
	padding:20px;
	border-radius: 5px 5px 0 0;
	margin-top:80px;
}
.cate3{
	text-align:center;
	font-size:24px;
	background-color:#903;
	color:#FFF;
	padding:20px;
	border-radius: 5px 5px 0 0;
	margin-top:80px;
}



}
